@-ms-viewport{
    width: device-width;
  }

body {

    background-color: white;
    
} 

#first {

        border: 3px solid black;
        border-radius:20px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 125px;
        align-items: center;
        justify-content: center;
        width: 95vw;
        height:2000px;
          
}


#titulos {

    background-image: url("FLAG4.jpg");
    background-size: contain;
    width: 90vw;
    height: 190px;
    border-radius: 20px;
    box-shadow: 0px 0px 15px lightgrey;
    margin: 0 auto;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: -131px;

}


h1 {

    position: relative;
    font-weight: bold;
    color: black;
    -webkit-text-stroke: 0.7px black;
    margin-left: auto;
    margin-left: auto;
    text-align: center;
    font-size: 50px;
    padding-top: 18px;


}

h2 {
     
    position: relative;
    font-weight: bold;
    color: white;
    -webkit-text-stroke: 1px white;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 34px;
    margin-top: -6px;

}

h1, h2, #p1 {

    text-align: center;
        
}

#CheckMark1 {

 position: absolute;
 height: 80px;
 width: 130px;
 margin-left: 550px;
 margin-right: auto;

 

 

}

#p1 {

    font-size: 50px;
    width: 80vw;
    margin-left: auto;
    margin-right: auto;
    text-align: center; 
    margin-top: 80px;   
   
}


#a1, #a2, #a3 {

    text-decoration: none;
    color: black;


}



#botonamarillo {

      
    float: center;
    height: 230px;
    width:800px;
    border-radius: 0px 30px 0 0;
    font-size: 35px;
    color:black;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    /*border: 2px solid black;*/
    background-image: url("FLAG8.jpg");
    background-size: contain;
    border-left: 7.5px solid black;
    text-align: center;
    vertical-align: center;
    
    
    
     

}


#botonazul {

    
    float: center;
    height: 200px;
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    font-size: 35px;
    font-weight: bold;
    /*border: 2px solid black;*/
    color:white;
    background-image: url("FLAG9.jpg");
    background-size: contain;
    margin-top: -35px;
    border-left: 7.5px solid black;
    text-align: center;
    padding-top: 0.5px;

}

#botonrojo {


   
    float: center;
    height: 140px;
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    font-size: 35px;
    font-weight: bold;
    /*border: 2px solid black;*/
    color: white;
    background-image: url("FLAG10.jpg");
    background-size: contain;
    margin-top: -35px;
    border-radius: 0 0 30px 0;
    border-left: 7.5px solid black;
    text-align: center;
    padding-top: 5px;
    
}

#palobandera {

    display: block;
    float: center;
    height: 140px;
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    border-left: 7.5px solid black;
    background-color:white;
    margin-bottom: 80px;


}



.buttonstext {

    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
    
    
}


#bandera {

    /*margin-top: 300px;*/
    margin-top: 80px;
}


#spearhead2 {

    height: 50px;
    width: 25px;
    margin-bottom: -40px;
    margin-left: 252px;
    margin-right: auto;
}

#palobandera0 {

    display: block;
    float: center;
    height: 10px;
    width: 915px;
    margin-left: 50px;
    margin-right: auto;
    border-bottom: 2.5px solid black;
    background-color:#f9f7f1;
    margin-top: -100px;
    margin-bottom: 200px;

}

a {

text-decoration: none;
color: black;

}


#spearhead3 {

    height: 20px;
    width: 40px;
    margin-left: 100px;
    margin-bottom: -50px;

    
}


#spearhead4 {

    height: 20px;
    width: 40px;
    margin-left: 910px;
    margin-top: -150px;
    
}

#puntos {

    font-size: 40px;
    text-align: center;
    text-decoration: none;
    color: black;
    
}

#p7 {

    font-size: 50px;
    text-align: center;
    font-weight: bold;
    

}

#construccion {

    height: 170px;
    width:300px;
    margin-top: 25px;
    margin-bottom: 25px;
}

.digital {
    
    margin-top: 100px;
    text-align: center;
    font-weight: bold;
    font-size: 25px;

}


#buttonstext1 {

    padding-top: 40px;
    font-size: 45px;
}

#buttonstext2 {

    margin-top: 40px;
    font-size: 45px;
}

#buttonstext3 {

    margin-top: 20px;
    font-size: 45px;
}


